Help Center

Local Navigation

Force Smart Card Two Factor Authentication IT policy rule

Description

This rule specifies whether a user must type a BlackBerry® device password and the smart card password to unlock a BlackBerry device.

Default value

The default value is False.

Usage

If you change this rule to True, to unlock a BlackBerry device, a user might require an authenticator module for a smart card and must have a smart card driver and a BlackBerry® Smart Card Reader driver installed on the BlackBerry device.

Dependencies

If you change this rule to True, the BlackBerry® Enterprise Server automatically configures the Password Required IT policy rule to True in the same IT policy. You must configure the Password Required IT policy rule to True manually for a BlackBerry device that is running BlackBerry® Device Software versions 4.2 and earlier.

Minimum requirements

  • Java® based BlackBerry device
  • BlackBerry® Application Suite version 1.0
  • BlackBerry® Connect™ version 4.0
  • BlackBerry Device Software version 3.6
  • BlackBerry Smart Card Reader software version 1.5
  • BlackBerry® Enterprise Server for IBM® Lotus® Domino® and BlackBerry® Enterprise Server for Novell® GroupWise® version 4.0
  • BlackBerry® Enterprise Server for Microsoft® Exchange version 3.6

Exceptions

The BlackBerry Enterprise Server for Novell GroupWise supports this rule in BlackBerry Device Software version 4.0 or later.


Was this information helpful? Send us your comments.